.body{
	text-align:center;
}
.content{
	width:980px;
	height:100%;
	text-align:center;
}
.contentEmail{
	width:980px;
	height:100%;
	text-align:left;
}
/*Fin Container*/

/*Les 3 logo de l'imprimerie lux*/
.LigneLogo{
	top:50px;
	left:300px;
	height:200px;
	width:578px;
	position:absolute;
}

.Logo1 {
	background-image:url(./Pictures/Texte-Imprimerie.gif);
	background-repeat: no-repeat;
	height:45px;
	width:222px;
	padding-left:0 0 0 0;
}
.Logo2 {
	background-image:url(./Pictures/LOGO-LUX.gif);
	background-repeat: no-repeat;
	height:200px;	
	width:285px;
	padding-left:0 0 0 0;
}
.Logo3 {
	background-image:url(./Pictures/Fournisseur-de-la-Cour.gif);
	background-repeat: no-repeat;
	height:99px;
	width:71px;
	padding-left:0 0 0 0;
}


/*Fin de la disposition des logos*/

/* Adresse de l'imprimerie lux*/
.adresse{
	top:250px;
	left:377px;
	height:71px;
	width:425px;
	position:absolute;
}
.adressephoto{
	background-image:url(./Pictures/Adresse.gif);
	background-repeat: no-repeat;
	height:71px;
	width:425px;
	padding-left:0 0 0 0;
}
/*Fin adresse*/

/*Disposition Création,Réalisation,Conception  */
.CreReaCon{
	top:280px;
	left:10px;
	height:119px;
	width:348px;
	position:absolute;
}
.CreReaConphoto{
	background-image:url(./Pictures/CrePreRea.gif);
	background-repeat: no-repeat;
	height:119px;
	width:348px;
	padding-left:0 0 0 0;
}
/*Fin Création,Réalisation,Conception  */

/*Tableau avec les photo links*/
.TabPic{
	background-color:#FF0000;
	top:550px;
	width:1003px;
	height:191px;
	position:absolute;
	padding-left:0 0 0 0;
	left:0px;
}
.TabPic1{
	background-image:url(./Pictures/Photo-1-links-gris.gif);
	background-repeat: no-repeat;
	height:187px;
	width:245px;
	padding-left:0 0 0 0;
}
/*.TabPic1:hover{
	background-image:url(./Pictures/Photo-1-links_couleur_text.gif);
	background-repeat: no-repeat;
	height:187px;
	width:245px;
	padding-left:0 0 0 0;
}*/
.TabPic1Bis{
	background-image:url(./Pictures/Photo-1-links_couleur_text.gif);
	background-repeat: no-repeat;
	height:187px;
	width:245px;
	padding-left:0 0 0 0;
}

.TabPic2{
	background-image:url(./Pictures/Quick-nb.gif);
	background-repeat: no-repeat;
	height:187px;
	width:245px;
	padding-left:0 0 0 0;
}

/*.TabPic2:hover{
	background-image:url(./Pictures/Photo-2-links-couleur_text.gif);
	background-repeat: no-repeat;
	height:187px;
	width:245px;
	padding-left:0 0 0 0;
}*/
.TabPic2Bis{
	background-image:url(./Pictures/Quick-couleur.gif);
	background-repeat: no-repeat;
	height:187px;
	width:245px;
	padding-left:0 0 0 0;
}


.TabPic3{
	background-image:url(./Pictures/camionette-couleur.gif);
	background-repeat: no-repeat;
	height:187px;
	width:245px;
	padding-left:0 0 0 0;
}
.TabPic4{
	background-image:url(./Pictures/rechts-couleur.gif);
	background-repeat: no-repeat;
	height:187px;
	width:248px;
	padding-left:0 0 0 0;
}



/*Fin Tableau avec les links*/
/*Retour dans les pages Produit et contact*/
.Retour{
	top: 735px;
	left: 880px;
	color:#0000FF;
	padding:0 0 0 0;
	position:absolute;
}
.RetourContact{
	top: 582px;
	left: 880px;
	color:#0000FF;
	padding:0 0 0 0;
	position:absolute;
}
.a{
	color:#0000FF;
	text-decoration: none;
	font-size:24px;
	
}
.a:hover{
	color:#FF0000;
		
}
/*Fin Retour*/
/* Paramètres Email*/
.EmailPosition{
	position:absolute;
	top:354px;
	left:559px;
	width:300px;
	font-size:20px;
	font-style:bold;

}

/*Test*/
#map {
	width:84px;
	height:100px;
	/*background: #fff;*/
	position: absolute;
	left: 899px;
	top: 95px;
}

#map a { font: bold 15px Verdana; text-decoration:none;background: transparent;
display:block; left:0px; top:0px; width: 84px; height:100; padding-top:10px; position:absolute; overflow:hidden; z-index:1; }

#map a:hover {overflow:visible; }

#map :hover {overflow:visible; }

/*a#first {left:40px; top:20px; }*/
